Subject: Re: bug#40542: wip-hurm-vm build failure

From: Ludovic Courtès <[email-masked]>
Date: Mon, 13 Apr 2020 22:40:47 +0200

Hi Christopher,

Christopher Howard <[email-masked]> skribis:

> I am trying to rebuild today. I will report any additional build
> failures here if you want to keep this ticket open for a while.

The ‘core-updates’ branch now produces what we had for the announcement
the other day (a VM without Guix itself inside it).  We’ve adjusted the
blog post to reflect that:

  https://guix.gnu.org/blog/2020/a-hello-world-virtual-machine-running-the-hurd/

And then there’s more crazy stuff on the new ‘wip-hurd-vm’ going on.

Happy hacking!  :-)

Ludo’.